var rootURL = '/parts/'

function overlay_in() {
	$('.shadow').css({'display' : 'block'});
	$('.overlay').css({'display' : 'block'});
	$('.shadow').animate({'opacity' : 0.7});
	$('.overlay').animate({'opacity' : 1.0, 'top' : '5%'});
}

function overlay_out() {
	$('.shadow').animate({'opacity' : 0.0}, function () {
		$('.overlay').css({'display' : 'none'});
	});
	$('.overlay').animate({'opacity' : 0.0, 'top' : '0'}, function () {
		$('.shadow').css({'display' : 'none'});
	});
	end_edit();
}